Eugene replied to the topic 'indi_eqmod on Debian Buster' in the forum. 3 weeks ago

Just install ubuntu minimal. Debian is not good choice - too many problems to install INDI.

Read More...